\Chipset

Directory Name | Description

- INFUpdate

- Утилита установки драйверов чипсета Intel для Windows XP
- Утилита установки драйверов чипсета Intel для Windows 2000
- Утилита установки драйверов чипсета Intel для Windows ME
- Утилита установки драйверов чипсета Intel для Windows 98

- IAA

- Утилита Intel Application Accelerator для Windows XP
- Утилита Intel Application Accelerator для Windows 2000

- VGA

- Win2k_XP - Драйвер графического акселератора Intel для Windows XP
- Win2k_XP - Драйвер графического акселератора Intel для Windows 2000

- EnableUSBS3Xp

Поддержка пробуждения из состояния S3 по сигналу USB-устройства

\Audio

Directory Name | Description

- cmedia

Аудиокодек cmedia AC'97

- Realtek

Аудиодрайвер Realtek AC'97 Audio

\Network

Directory Name | Description

- Rtl8139

Драйвер контроллера локальной сети для RealTek 8139/8100/8110s

- Marvell

Драйвер контроллера локальной сети Marvell 10/100/1000 Мбит/с

- BroadCom

Драйвер контроллера локальной сети BroadCom с интерфейсом PCI Express

\Other

Directory Name | Description

- VIA

Драйвер RAID-контроллера VIA VT6410

- SiI

Драйвер Silicon Image Serial ATA RAID

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Библиотека Microsoft DirectX 9.0b

- Norton

Пакет Norton AntiVirus

- ITE

Утилита чтения/записи смарт-карт ITE Smart Card GSM

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Утилита перепрограммирования Gigabyte @BIOS

- Dmiview

Утилита просмотра данных DMI системной платы от Gigabyte

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- Gwum

Gigabyte Windows Utility Manager

- COM

Утилита администрирования от Gigabyte

- SIV

Утилита SIV от Gigabyte

Примечание: подробные описания программ приведены в файлах readme соответствующих каталогов.